<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4c02405539120e3ed824c3dbdb225ec">
  <dict>
    <!--2021-05-24 18:02:28.000-->
    <int key="max_message_size">307200</int>
    <!--2021-06-16 20:44:05.000-->
    <int key="num_match">9</int>
    <!--2021-06-16 20:44:05.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
